## golang-filippo-nistec 0.0.4

=== debian/changelog ===
golang-filippo-nistec (0.0.4-3) unstable; urgency=medium

  * Further internal/fiat/ copyright fixes, suggested by siretart

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 20:45:43 +0100

golang-filippo-nistec (0.0.4-2) unstable; urgency=medium

  * Drop Priority: optional
  * Add copyright for internal/fiat, suggested by siretart

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 12:05:42 +0100

golang-filippo-nistec (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1124124)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Dec 2025 23:59:51 +0100
