=== debian/watch ===
Version: 5
Template: Github
Owner: FiloSottile
Project: nistec
